Skip to Content
avatar image
Former Member

Issue by installing Agentry editor plugin 70.15.1 in Eclipse Luna 4.4.1

I just want to upgrate my Agentry editor version from 70.12.1 to 70.15.1 in Eclipse Luna 4.4.1.

My Problem are the installation working good, but wenn I try to load my project, there are many error like see please the picture below.

Please can you help me for this issue?

Thx,

Virginie

unbenannt1.png

unbenannt.png

unbenannt.png (50.9 kB)
unbenannt1.png (42.2 kB)
Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

4 Answers

  • Best Answer
    Oct 10, 2017 at 07:07 PM

    Officially we only support Eclipse Juno currently for the Editor plugin. We are currently targeting official support for Eclipse Oxygen in the next SP (subject to change as always).

    In the meantime, I currently run with Eclipse Neon with a few issues. You might try upgrading to Neon and then load the 70.15.x plugin. Just be sure to start with the JEE version of eclipse.

    --Bill

    Add comment
    10|10000 characters needed characters exceeded

    • Former Member

      Hi Bill,

      thanks, I try now to install Eclipse Neon and let me see if my issues are gone.
      Thanks,
      Virginie 
      
      
  • avatar image
    Former Member
    Oct 11, 2017 at 10:39 AM

    Hi Bill,

    I install eclipse Neon so far.

    Now, I am trying to install Agentry 70.15.1.3, it run up with the error at the end of the installation eclipse.png

    Cannot complete the install because one or more required items could not be found. Software being installed: Agentry Editor Plugin 70.15.1.3 (com.syclo.agentry.editor.feature.feature.group 70.15.1.3) Missing requirement: Agentry Editor Plugin 70.15.1.3 (com.syclo.agentry.editor.feature.feature.group 70.15.1.3) requires 'org.eclipse.datatools.sdk.feature.feature.group 1.9.2.v201109161655-7PA37eFEpPYv5_Ae3-6EjC5ZX4e5' but it could not be found
    Add comment
    10|10000 characters needed characters exceeded

  • avatar image
    Former Member
    Oct 13, 2017 at 08:04 AM

    Hi Bill,

    yes, I install Java EE Edition from http://www.eclipse.org/downloads/download.php?file=/technology/epp/downloads/release/neon/3/eclipse-jee-neon-3-win32-x86_64.zip and install also JDK 8.XX everything was fine.

    I install the Agentry Editor Plugin from my directory it went well but,wenn I try to choose a Agentry Project I get this error message :

    Thx,

    virginie

    Add comment
    10|10000 characters needed characters exceeded

  • Oct 17, 2017 at 04:29 PM

    Make sure you open the Agentry perspectives and have them as the default perspective when starting eclipse. If you start Neon with Java for example and the current perspective the Agentry component won't load correctly. It is easily corrected by switching to one of the Agentry perspectives and restarting Eclipse Neon.

    I was able to reproduce your error by not having the Agentry perspective as the default when I launched eclipse and then went to Preferences for Agentry. Switching and restarting resolved the problem.

    --Bill

    Add comment
    10|10000 characters needed characters exceeded

    • Former Member

      Hi Bill,

      I solved the problem after I have installed the: vc_redist.x64_2015!

      The AgentryPlugin 70.15.1.3 works now in all Eclipse. I have tested with Neon, Oxygen, Luna, Juno and Mars.

      Thx,

      V